Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::ServiceSettings Struct Reference

Network service settings. More...

## Public Attributes
string | service
| Service name.
boolean | enable
| `true` if the service is enabled
int | port
| Service TCP port.

## Detailed Description

Network service settings.

Definition at line 12 of file Services.idl.

## Member Data Documentation

## ◆ enable

boolean net::ServiceSettings::enable

`true` if the service is enabled

Definition at line 14 of file Services.idl.

## ◆ port

int net::ServiceSettings::port

Service TCP port.

Definition at line 15 of file Services.idl.

## ◆ service

string net::ServiceSettings::service

Service name.

Definition at line 13 of file Services.idl.

The documentation for this struct was generated from the following file:

- Services.idl